2018-12-18 23:07 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000102Branch 0.2.1-FINALBugpublic2016-11-23 10:25
Reportermonakoianar 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000102: Fehler beim Laden der Seite/des Script's
DescriptionNote: errno=8,errstr=Undefined index: cache_instance,errfile=extensions.php,errline=383
Please report this error at bugs.mxchange.org:

1. functions.php:3218, debug_get_printable_backtrace(0)

2. mysql-connect.php:77, debug_report_bug(1)

3. extensions.php:383, __errorHandler(5)

4. extensions.php:336, GET_EXT_VERSION(1)

5. functions.php:2696, EXT_IS_ACTIVE(1)

6. functions.php:232, GET_REMOTE_ADDR(0)

7. header.php:101, LOAD_TEMPLATE(1)

8. functions.php:3165, require(1)

9. index.php:54, LOAD_INC(1)
Additional InformationSo ist die Meldung.....ist der q-mailer....kennst ihn doch ;)
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000051closedQuix0r Fehlende Array-Elemente 
+Relationships

-Notes

~0000284

Quix0r (administrator)

Sollte mit Commit 770 behoben sein.

~0000291

Quix0r (administrator)

Sollte wieder kommen.

~0000761

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-28 19:27 monakoianar New Issue
2009-02-28 22:01 Quix0r Relationship added related to 0000051
2009-02-28 22:01 Quix0r Note Added: 0000284
2009-02-28 22:02 Quix0r Assigned To => Quix0r
2009-02-28 22:02 Quix0r Status new => assigned
2009-02-28 22:02 Quix0r Projection none => tweak
2009-02-28 22:02 Quix0r ETA none => < 1 day
2009-02-28 22:02 Quix0r Build => SVN-HEAD
2009-02-28 22:02 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-28 22:02 Quix0r Target Version => 0.2.1-FINAL
2009-03-02 15:31 Quix0r Note Added: 0000291
2009-03-02 15:31 Quix0r Status assigned => resolved
2009-03-02 15:31 Quix0r Resolution open => fixed
2016-11-23 10:25 Quix0r Note Added: 0000761
2016-11-23 10:25 Quix0r Status resolved => closed
+Issue History